/***** Custom Bullet Points *****/

/* Remove padding under each ul */
.custom_bullets ul {
  padding-bottom: 0;
}

/* Remove default bullets and add spacing */
.custom_bullets ul li {
  list-style: none;
  padding: 8px 0;
}

/* Before pseudo-element for custom icon */
.custom_bullets ul li::before {
  content: '';
  display: inline-block;
  margin-right: 7px;
  margin-left: -30px;
  padding-right: 5px;
  font-family: 'ETmodules';
  font-size: 1.2em;
  vertical-align: middle;
  color: #c19f79;
}

/* Style hr in bullets */
.custom_bullets hr {
  background: #c19f79;
  height: 1px;
  border: none;
}

/* Add plus sign for bullets with plus */
.custom_bullets_with_plus ul li::before {
  content: '\4c';
}